﻿/* Added the blank style to remove the effect of the special character while caching in Foxy cart. Do not delete.   */
@font-face
{
}

@font-face
{
    font-family:'TangerLogo';
    src:url('/css/fonts/TangerLogo/tangerlogo-webfont.eot');
    src:url('/css/fonts/TangerLogo/tangerlogo-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/TangerLogo/tangerlogo-webfont.woff') format('woff'),url('/css/fonts/TangerLogo/tangerlogo-webfont.ttf') format('truetype'),url('/css/fonts/TangerLogo/tangerlogo-webfont.svg#tangerlogo') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face
{
    font-family:'TangerLogo-Tanger';
    src:url('/css/fonts/TangerLogo/tangerlogo-tanger-webfont.eot');
    src:url('/css/fonts/TangerLogo/tangerlogo-tanger-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/TangerLogo/tangerlogo-tanger-webfont.woff') format('woff'),url('/css/fonts/TangerLogo/tangerlogo-tanger-webfont.ttf') format('truetype'),url('/css/fonts/TangerLogo/tangerlogo-tanger-webfont.svg#tangerlogo-tanger') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face
{
    font-family:'TangerLogo-TangerTM';
    src:url('/css/fonts/TangerLogo/tangerlogo-tangertm-webfont.eot');
    src:url('/css/fonts/TangerLogo/tangerlogo-tangertm-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/TangerLogo/tangerlogo-tangertm-webfont.woff') format('woff'),url('/css/fonts/TangerLogo/tangerlogo-tangertm-webfont.ttf') format('truetype'),url('/css/fonts/TangerLogo/tangerlogo-tangertm-webfont.svg#tangerlogo-tangertm') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face
{
    font-family:'TangerLogo-Outlets';
    src:url('/css/fonts/TangerLogo/tangerlogo-outlets-webfont.eot');
    src:url('/css/fonts/TangerLogo/tangerlogo-outlets-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/TangerLogo/tangerlogo-outlets-webfont.woff') format('woff'),url('/css/fonts/TangerLogo/tangerlogo-outlets-webfont.ttf') format('truetype'),url('/css/fonts/TangerLogo/tangerlogo-outlets-webfont.svg#tangerlogo-outlets') format('svg');
    font-weight:normal;
    font-style:normal;
}

.TangerLogo{font-family:TangerLogo;}
.TangerLogo-Tanger{font-family:TangerLogo-Tanger;}
.TangerLogo-TangerTM{font-family:TangerLogo-TangerTM;}
.TangerLogo-Outlets{font-family:TangerLogo-Outlets;}